# Uses of Class
com.ngrok.services.EdgeRouteOAuthModule

Packages that use EdgeRouteOAuthModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteOAuthModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteOAuthModule
  Modifier and Type
  Method
  Description
  `EdgeRouteOAuthModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteOauth()`
  Creates a service client for `EdgeRouteOAuthModule`.